Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000020Piwigodisplaypublic2004.03.10 22:422004.08.27 14:05
Reporterplg 
Assigned Toplg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3.1 
Target VersionFixed in Version 
Summary0000020: thumbnails don't align
DescriptionOn category.php, thumbnails are not aligned. IE specific bug
Additional Informationsee http://forum.phpwebgallery.net/index.php?act=ST&f=5&t=1868 [^]
TagsNo tags attached.
browserIE
Database engine and version
PHP version
Web server
Attached Files

- Relationships

-  Notes
(0000009)
plg (manager)
2004.04.30 20:11

resolved by using indications in forum topic http://forum.phpwebgallery.net/viewtopic.php?id=1868 [^]

- Issue History
Date Modified Username Field Change
2004.03.10 22:42 plg New Issue
2004.04.30 20:11 plg Status assigned => resolved
2004.04.30 20:11 plg Resolution open => fixed
2004.04.30 20:11 plg Assigned To gweltas => plg
2004.04.30 20:11 plg Note Added: 0000009
2004.08.27 14:05 gweltas Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker